
[GLOBAL]
UseEffect=true

[EFFECT]
UseOriginalPostProcessing=false
UseOriginalColorCorrection=true
EnablePrepass=false
EnableBloom=true
EnableLens=true
EnableAdaptation=false
EnableDepthOfField=false
EnableMotionBlur=false
EnableShadow=false
EnableWater=true
EnableUnderwater=true
EnableAmbientOcclusion=true
EnableSoftParticles=true
EnableMaxModsParticle=true

[COLORCORRECTION]
UsePaletteTexture=true
UseProceduralCorrection=false
Brightness=2.0
GammaCurve=1.6

[NIGHTDAY]
DetectorLevelDay=0.7
DetectorLevelNight=0.15
DetectorLevelCurve=1.0

[ADAPTATION]
ForceMinMaxValues=false
AdaptationSensitivity=0.5
AdaptationTime=1.0
AdaptationMin=0.1
AdaptationMax=10.0

[BLOOM]
Quality=0
AmountDay=3.13
AmountNight=4.69
BlueShiftAmountDay=3.76
BlueShiftAmountNight=3.71

[LENS]
LenzReflectionIntensityDay=6.29
LenzReflectionIntensityNight=10.17
LenzReflectionPowerDay=8.37
LenzReflectionPowerNight=10.639999
LenzDirtIntensityDay=5.27
LenzDirtIntensityNight=6.9
LenzDirtPowerDay=6.16
LenzDirtPowerNight=6.03

[SSAO_SSIL]
UseIndirectLighting=false
SamplingQuality=1
SamplingPrecision=0
SamplingRange=0.3
EnableComplexFilter=true
FilterQuality=1
AOAmount=2.0
ILAmount=2.0
AOIntensity=2.0
AOMixingType=1
EnableDenoiser=false
SizeScale=0.75
SourceTexturesScale=0.5

[SKY]
Enable=true
SunIntensity=10.0
SunSize=0.01
MoonIntensity=5.0
MoonSize=1.0
StarsIntensity=26.41
StarsSize=0.19

[DEPTHOFFIELD]
FadeTime=1.0

[SHADOW]
ShadowAmountDay=0.5
ShadowAmountNight=0.5
ShadowBlurRange=0.1
ShadowFadeRange=0.15

[WATER]
Deepness=500.0
Muddiness=0.0

[UNDERWATER]
EnableDistortion=true

[PARTICLE]
EnableFastMode=false
Intensity=1.0
IntensityAdditive=1.0

[CARS]
ReflectionFromLastFrame=false
ReflectionAmount=1.0
GlassReflectionAmount=0.0
